Description:
  Author: V. Agudetse
  Info: Light recipe to raise some errors/warnings and test the logging system

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System:
      name: system7c3s
    Multimodel: False
    Reference:
      name: era5
  Time:
    sdate: '1101'
    fcst_year: '2020'
    hcst_start: '1993'
    hcst_end: '1996'
    ftime_min: 1
    ftime_max: 1
  Region:
    latmin: -10
    latmax: 10
    lonmin: 0
    lonmax: 20
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Calibration:
      method: qmap
    Skill:
      metric: mean_bias bias_SS
    Probabilities:
      percentiles:
    Indicators:
      index: no
  ncores: 1
  remove_NAs: yes
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/repos/auto-s2s/out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
